/* CSS Document */

#▼トップページはここから {}

.right-mass {
    background-image: url(../img/soft.jpg);
    background-repeat: no-repeat;
    height: 508px;
    margin-bottom: 15px;
}

.detail-botton {
    padding: 450px 0 10px 495px;
}

.detail-botton a:hover {
    filter: alpha(Opacity=80);
    /*IE透過設定*/
    -moz-opacity: 0.8;
    /*firefox透過設定*/
    opacity: 0.8;
    /*safari、opera透過設定*/
}

.facial {
    float: left;
}

.m-body {
    float: right;
}


/*お客様の声*/

.voice-bnr-box {
    overflow: hidden;
    clear: both;
    margin-bottom: 20px;
}

.voice-bnr-box a:hover {
    filter: alpha(Opacity=80);
    /*IE透過設定*/
    -moz-opacity: 0.8;
    /*firefox透過設定*/
    opacity: 0.8;
    /*safari、opera透過設定*/
}

.voice-bnr01 {
    float: left;
    margin-left: 80px;
    width: 222px;
    height: 154px;
}

.voice-bnr02 {
    float: right;
    margin-right: 80px;
    width: 222px;
    height: 154px;
}

.vocie01 {
    background-image: url(../img/voice01.jpg);
    background-repeat: no-repeat;
    height: 116px;
    position: relative;
}

.vocie-title {
    font-size: 18px;
    color: #50413d;
    padding: 20px 0 0 75px;
}

.vocie-txt {
    font-size: 14px;
    line-height: 150%;
    color: #50413d;
    padding: 0 60px 0 15px;
}

.vocie-name {
    font-size: 14px;
    color: #50413d;
    float: right;
}

.vocie02 {
    background-image: url(../img/vocie02.jpg);
    background-repeat: no-repeat;
    height: 116px;
    position: relative;
}


/*店舗情報*/

.shop-info-t {
    margin-top: 65px;
    margin-bottom: 23px;
}

.info-txt01 {
    font-size: 18px;
    color: #50413d;
}

.info-txt02 {
    width: 270px;
    float: left;
    margin-bottom: 40px;
}

.info-txt03 {
    font-size: 12px;
    line-height: 160%;
    color: #50413d;
}

.info-txt02 dl {
    font-size: 14px;
    color: #51403d;
    margin-bottom: 20px;
}

.info-txt02 dt {
    padding: 0 0 10px 65px;
}

.info-txt02 dd {
    float: left;
    padding-bottom: 10px;
}

.shop-info {
    overflow: hidden;
    margin-bottom: 30px;
}

.shop-map {
    float: right;
    width: 376px;
    height: 232px;
}

.shop-p {
    margin-bottom: 30px;
    height: 180px;
    width: 650px;
}

.shop-p li {
    float: left;
    display: inline;
}

.shop-p01 {
    margin-right: 4px;
    _margin-right: 4px;
}

.contact02 a:hover {
    filter: alpha(Opacity=80);
    /*IE透過設定*/
    -moz-opacity: 0.8;
    /*firefox透過設定*/
    opacity: 0.8;
    /*safari、opera透過設定*/
}


/*ソフトコルギここから*/

.soft_box1 {
    background-image: url(../img/softkorugi_03.jpg);
    background-repeat: no-repeat;
    height: 142px;
    position: relative;
}

.soft_box1 p {
    position: absolute;
    left: 250px;
    font-size: 14px;
    line-height: 150%;
}

.soft_box2 {
    background-image: url(../img/softkorugi_05.jpg);
    background-repeat: no-repeat;
    height: 437px;
    position: relative;
}

.soft_box2 p {
    position: absolute;
    left: 10px;
    font-size: 14px;
    line-height: 150%;
    width: 365px;
}

.soft_text1 {
    font-size: 14px;
    line-height: 150%;
}


/*メニュー・料金*/

.manu_box1 {
    background-image: url(../img/menu_02.jpg);
    background-repeat: no-repeat;
    height: 201px;
    position: relative;
}

.manu_box1 p {
    position: absolute;
    left: 10px;
    font-size: 14px;
    line-height: 150%;
    width: 410px;
}

.manu_box2 {
    background-image: url("../img/menu_09.jpg");
    background-repeat: no-repeat;
    height: 245px;
    overflow: hidden;
}


/*ソフトコルギここから*/

.salon-box1 {
    background-image: url(../img/saloninfo_02.jpg);
    background-repeat: no-repeat;
    height: 570px;
    position: relative;
}

.salon-box1 p {
    position: absolute;
    left: 10px;
    font-size: 14px;
    line-height: 150%;
    width: 630px;
}


/*料金表ここから*/

.menu-price-vox01 {
    background-image: url(../img/menu_price_bg01.jpg);
    background-repeat: no-repeat;
    height: 50px;
    position: relative;
}

.menu-price-vox01-1 {
    position: relative;
    overflow: hidden;
    padding: 10px;
    height: 30px;
    background-color: #F8F4F1;
    border-bottom: 1px #E0D8D5 dotted;
}

.menu-price-vox01-2 {
    position: relative;
    overflow: hidden;
    padding: 10px;
    height: 140px;
    background-color: #F8F4F1;
    border-bottom: 1px #E0D8D5 dotted;
}

.menu-price-vox02 {
    background-image: url(../img/menu_price_bg01_2.jpg);
    background-repeat: no-repeat;
    height: 50px;
    position: relative;
}

.menu-price-vox03 {
    background-image: url(../img/menu_price_bg02.jpg);
    background-repeat: no-repeat;
    height: 75px;
    position: relative;
}

.menu-price-vox03-1 {
    padding: 10px;
    background-color: #F8F4F1;
    border-bottom: 1px #E0D8D5 dotted;
    position: relative;
}

.menu-price-vox04 {
    background-image: url(../img/menu_price_bg03.jpg);
    background-repeat: no-repeat;
    height: 100px;
    position: relative;
}

.menu-price-vox05 {
    border-bottom: 1px #50413d dotted;
}

.menu-price-text-l {
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 16px;
    line-height: 110%;
}

.menu-price-text-l-75 {
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 16px;
    line-height: 110%;
}

.menu-price-text-l-01 {
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 14px;
    line-height: 150%;
    width: 480px;
}

.menu-price-text-l-02 {
    position: absolute;
    top: 15px;
    left: 20px;
    font-size: 14px;
    line-height: 150%;
    width: 480px;
}

.menu-price-text-r {
    position: absolute;
    top: 16px;
    left: 510px;
    font-size: 14px;
    line-height: 130%;
}

.menu-price-text-r02 {
    position: absolute;
    top: 35px;
    left: 520px;
    font-size: 14px;
    line-height: 130%;
}

.menu-price-text-r03 {
    position: absolute;
    top: 20px;
    left: 520px;
    font-size: 14px;
    line-height: 130%;
}

.menu-price-text {
    position: relative;
    font-size: 16px;
}

.menu-price-text-l04 {
    font-weight: bold;
}

.menu-price-text-r04 {
    position: absolute;
    right: 0;
    font-weight: bold;
    color: #666;
}

.txt-link {
    text-align: center;
}

.txt-link a {
    color: #DB8586;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
}

.txt-link a:hover {
    opacity: 0.8;
}

.profile {
    font-size: 12px;
    line-height: 140%;
}